A little help please custom ispw 4.0.1

Discussion in 'Jailbreaks and iOS Hacks' started by yogi bear, Aug 16, 2010.

  1. yogi bear macrumors newbie

    yogi bear

    Joined:
    Jun 25, 2010
    #1
    Hi guys is there antwhere i can get a custom 4.0.1 ispw accidently upgraded to 4.2 need to downgrade to re jailbreak or any other way of doin it thanks
     
  2. Myzhi macrumors 6502a

    Joined:
    Dec 15, 2009
    #2
    First, what iPhone do you have, 2G, 3G, 3GS or IP4?

    If it's 2G or 3G, you can easy find custom firmware and how to restore by Google for them.

    If it's a 3GS or IP4 and you updated to official firmware, you won't be able to install any custom firmware because your phone is no longer pwned. Your only course of action is to downgrade to previous version if you have your SHSH saved. Google: downgrade + SHSH if you don't know how
     
  3. yogi bear thread starter macrumors newbie

    yogi bear

    Joined:
    Jun 25, 2010
    #3
    Hi there sorry its a 3gs yeah i have the shsh saved ok what do you mean when you say previous version? thanks in advance
     
  4. Bandolier macrumors 6502a

    Joined:
    Aug 2, 2010
  5. pectin232 macrumors 6502

    Joined:
    Jul 22, 2008
    #5
    Which is better iOS4.0 or 4.01

    For the iTouch 2g and iTouch 3G 32GB? Thanks
     
  6. Myzhi macrumors 6502a

    Joined:
    Dec 15, 2009
    #6
    You have to downgrade to a firmware that can be pwned, 3.1.2 or below, JB it, and then, now its pwned. Now, Phone will can accept custom firmware 4.0.1 or any other version. If you don't care about pwned, just downgrade to 4.0.1, and then, use jailbreakme.com to JB.
     
  7. yogi bear thread starter macrumors newbie

    yogi bear

    Joined:
    Jun 25, 2010
    #7
    cheers for the felix bruns link gettin it sorted now thanks again for all you help guys :)
     
  8. pectin232 macrumors 6502

    Joined:
    Jul 22, 2008
    #8
    When downloading from Felix bruns... which firmware do I download? The one I currently am using i.e. iTouch 3G version 3.1.2(7D11). If this is what I currently have... should I get this one then before I get 4.0 for the iTouch?
     

Share This Page